<?php
$pname = 'Средства';
$pkey = 'Средства';
$pdesc = 'Управление средствами';
include('inc/top.php');
if(!USER_LOGGED) { header ("Location: /"); exit; }
?>
<!-- Контент -->
<div class="gamehall_wrapper">
				<div class="index_gamehall_wrapper">
				<div class="content">
				<div class="breadcrumbs_wrapper">
		<div class="cashier_wrapper">
<div class="title_h1">Выберите способ оплаты:</div>
<br>
<ul class="custom_menu">
	<li class="active">
		<a class="js-menu-click">
			<span>Пополнить счет</span>
		</a>
	</li>
</ul>
<div id="content_preloader" class="content_preloader" style="display: none;">
	<img src="/files/pbd/img/base/preloader.gif"><br>
	<span>Загрузка...</span>
</div><div class="cashier_main_wrapper js-ajax-content">
	<ul class="cashier_item_menu cashier_item_menu_main">
		<!--
			--><li>
				<a class="cashier_item" data-toggle="modal" role="button" href="#in" title="Пополните счет с помощью Payeer" >
					<img src="/files/pbd/img/cashier/icons_main/cc.png">
				</a>
				<div class="notavailable_pay">
					<div>
						<img src="/files/pbd/img/cashier/icon_notavailable.png" alt=""> <span>Payeer</span>
					</div>
				</div>
			</li>
</ul>
</div></div>
	</div>
						<div class="content">

	<div class="cashier_out_sum" style="
    width: 90%;
">
			<span>Доступно для вывода — <?php echo ''.$nbal.''; ?>&nbsp;₽</span>
		</div>
		<br>
		<div class="cashier_wrapper">
<div class="title_h1">Выберите способ вывода:</div>

<ul class="custom_menu">
	<li class="active">
		<a class="js-menu-click">
			<span>Вывести средства</span>
		</a>
	</li>
</ul>
<div id="content_preloader" class="content_preloader" style="display: none;">
	<img src="/files/pbd/img/base/preloader.gif"><br>
	<span>Загрузка...</span>
</div><div class="cashier_main_wrapper js-ajax-content">
	<ul class="cashier_item_menu cashier_item_menu_main">
		<!--
			--><li>
				<a class="cashier_item" data-toggle="modal" role="button" href="#out" title="Вывести средства с помощью Payeer" >
					<img src="/files/pbd/img/cashier/icons_main/cc.png">
				</a>
				<div class="notavailable_pay">
					<div>
						<img src="/files/pbd/img/cashier/icon_notavailable.png" alt=""> <span>Payeer</span>
					</div>
				</div>
			</li>
</ul>
</div></div>

	</div>
<div id="in" class="modal fade" tabindex="-1" role="dialog">
<div class="modal-dialog modal-sm">
<div class="modal-content">
<form id="inner" action="../actions/in.php" method="POST" class="form-horizontal" role="form">
<div class="modal-body">
<center>
<div class="sky-form sky-form-columns">
<label class="input">
<input id="sum" type="text" name="sum" class="sum" required="required" placeholder="Сумма к пополнению" autocomplete="off" style="width:80%; margin: 20px 0px 20px 0px;">
</label>
</div>
<a class="btn btn-theme-bg" href="javascript://" onclick="document.getElementById('inner').submit(); return false;">Пополнить</a>
</center>
</div>
</form>
</div>
</div>
</div>
<div id="out" class="modal fade" tabindex="-1" role="dialog">
<div class="modal-dialog modal-sm">
<div class="modal-content">
<div class="modal-body with-padding">
<center>
<div class="sky-form sky-form-columns">
<label class="input">
<input id="sumo" type="text" class="sum" required="required" placeholder="Сумма к выводу" autocomplete="off" class="form-control" style="width:70%; margin: 20px 0px 20px 0px;" />
</label>
</div>
<a class="btn btn-theme-bg" href="javascript://" id="submito">Вывести</a>
</center>
</div>
</div>
</div>
</div>
<br /><br />
<div class="panel panel-default">
<div class="table-responsive">
<table class="table table-hover">
<thead>
<tr>
<th>Тип</th>
<th>Дата</th>
<th>Сумма</th>
</tr>
</thead>
<tbody>
<?php
$qt = mysqli_query($connect_db, "SELECT * FROM `t_ca` WHERE usr = '$u_id' AND st = '1' ORDER BY id DESC");
$ht = mysqli_num_rows($qt);
if ($ht > 0) {
while($row = mysqli_fetch_array($qt)) {
?>
<tr>
<td><?php if ($row["ty"] == 0) { echo 'Вывод'; } if ($row["ty"] == 1) { echo 'Пополнение'; } ?></td>
<td><?php echo date("d.m.y H:i",$row['dt']); ?></td>
<td><?php echo $row["sum"]; ?> руб.</td>
</tr>
<?php } } else { echo '<tr><td colspan="3"><center>История операций пуста</center></td></tr>'; } ?>
</tbody>
</table>
</div>
</div><br><br><br></div>
</div></div></div>
<script type='text/javascript'>
$('#submito').click(function(){
var sum = $('#sumo').val();
$.ajax({
type: 'POST',
url: '/actions/out.php',
data: {'sum': sum},
cache: false,
success: function(result){
if (result == '0') {
$.jGrowl('Вы не указали сумму к выводу', { theme: 'growl-error' });
}
if (result == '1') {
$.jGrowl('Успешно', { theme: 'growl-success' }); $(location).attr('href','/cash');
}
if (result == '2') {
$.jGrowl('Минимальная сумма к выводу - 0.001 btc', { theme: 'growl-error' });
}
if (result == '3') {
$.jGrowl('На балансе Вашего аккаунта недостаточно средств', { theme: 'growl-error' });
}
if (result == '4') {
$.jGrowl('Баланс Вашего аккаунта менее 0.001 btc', { theme: 'growl-error' });
}
if (result == '5') {
$.jGrowl('Вы не авторизованы', { theme: 'growl-error' });
}
if (result == '6') {
$.jGrowl('Ошибка', { theme: 'growl-error' });
}
if (result == '7') {
$.jGrowl('В профиле не указаны платёжные реквизиты', { theme: 'growl-error' });
}
}
});
});
$(document).ready(function () {
$('.sum').keyup(function() {
var $th = $(this);
$th.val( $th.val().replace(/[^0-9\.]/g, function(){ return ''; }) );
});
});
</script>

<!-- /Контент -->
<?php include('inc/bottom.php'); ?>